Jump to content

Accordance Widget and AccUpdater with 10.5 Leopard


Joel Brown
 Share

Recommended Posts

I have received multiple reports of erratic behavior or complete unusability of both widgets performing in 10.5. I apologize for any issues you are experiencing, and I am looking into the issue. Unfortunately, as always, Apple has provided zero documentation to any sort of changes made to the widget platform in 10.5, but I will post any updates or fixes here as soon as possible. Thanks for your patience.

Link to comment
Share on other sites

  • 1 month later...

I've posted below a possible release candidate for the Leopard-capable AccUpdater widget. The other one is on the way, but if all ye Leopard-savvy folks want to give this a rundown before the official release and let me know of any problems in this thread, that would be great!

 

AccUpdater 2.1.4 Zip download

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...